.tinny_nav {background: #26252b;height: 38px;text-align: center;}
.tinny_nav .logos {display: inline-block;}
.tinny_nav a {display: table-cell;height: 38px;vertical-align: middle;padding: 0 15px;}
.tinny_nav a.active {background: #f1f1f1;pointer-events: none;}

.top_contact{ background:#f5f5f5; height: 38px; color:#26252b; font-size:15px;}
.top_contact .phone_fax {float: left;padding-top: 8px;}
.top_contact .phone_fax a {color:#26252b; margin-right: 15px; outline: none;}
.top_contact .phone_fax a:hover {text-decoration: none; opacity: 0.7}
.top_contact .phone_fax img {margin-right: 5px;position: relative;top: -2px;}
.top_contact .top_social {float: right;padding-top: 7px;}
.top_contact .top_social img {margin-left: 13px;}

.top_menu_overlay {display: none}
.top_menu_overlay i {color: #6f6f6f;cursor: pointer;left: 10px;top: 10px;position: absolute;font-size: 20px;}
.page_header{
  min-height: 75px;
  color:#fff;
  z-index: 100;
  position: relative;
}
.page_header .container {position: relative;}
.page_header .branding {max-width: 182px;float: left;margin-top: 24px;}
.page_header .branding a{outline:none;}
.page_header .branding img{width: 100%;}

.menu_toggle {
  text-align: center;
  display: none;
  outline: none;
}
.menu_toggle:hover {text-decoration: none;}
.menu_toggle i {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.header_menu {text-align: center;font-family: 'Teko', sans-serif;transition: all ease-out 0.3s;}
.header_menu a {
  color: #353535;
  font-size: 20px;
  font-weight: 400;
  outline: none;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.header_menu ul {
    margin: 0;
    padding: 0;
}
.header_menu ul li {
    display: inline-block;
    position: relative;
    background: none;
    margin: 0;
    padding: 0;
}
.header_menu ul li > a > i {
    margin-left: 15px;
    transition: all ease-out 0.3s;
    -webkit-transition: all ease-out 0.1s;
}
.header_menu .sub-menu{
    display: none;
}
.header_menu .sub-menu li{
    display: block;
}

.header_menu ul li:hover > ul {
    display: block;
}

@media screen and (min-width: 768px) {
  .page_header {
    transition: all ease-out 0.5s;
    -webkit-transition: all ease-out 0.5s;
  }
  .sticky_nav {
      margin-top: 75px;
  }
  .sticky_nav .page_header {
    position: fixed;
    box-shadow:0px 0px 4px 0px rgba(0, 0, 0, 0.1);
    left: 0;
    right: 0;
    background: #fff;
    top: 0;
  }
  .header_menu {
      float: right;
      display: inline-block;
      margin-top: 18px;
  }
  .header_menu ul.menu > li.current-menu-item > a:after {
    content: "";
    background: #f05a28;
    height: 2px;
    position: absolute;
    display: block;
    width: auto;
    left: 6px;
    right: 6px;
  }
  .header_menu ul.menu > li{ margin:0 10px; overflow: hidden;}
  .header_menu ul.menu > li > a {display: inline-block;padding: 10px;transition: 0.7s all;}
  .header_menu ul.menu > li > a:before{
    content: '';
    width: 100%;
    position: absolute;
    border-bottom: 2px solid
    #f05a28;
    bottom: 8px;
    right: 150px;
    transition: 0.7s all;
  }
  .header_menu ul.menu > li > a:hover:before{
    right: 0;
  }
  
  
  .header_menu ul.menu > li > a:hover {color: #5e5e5e;text-decoration: none;}
  .header_menu ul.menu > li > .menu_opener {position: absolute;right: 0;top: 12px;}
  .header_menu ul.menu > li:hover > .menu_opener:after {
    content: "";width: 0;height: 0;border-left: 13px solid transparent;border-right: 13px solid transparent;
    border-bottom: 12px solid #4db1c1;position: absolute;right: -8px;bottom: -6px;}
  
	.header_menu .sub-menu{		
		position: absolute;    
    top: 40px;
    min-width: 250px;
    text-align: left;
    background: #4db1c1;
    border-radius:5px;
    right: -20px;
    padding: 5px;
	}
  .header_menu .sub-menu a {
    color: #fff;
    display: block;
    padding: 5px 10px;
  }
  .header_menu .sub-menu li:hover {
    background: #59cddf;
    border-radius: 3px;
  }
  .header_menu .sub-menu a:hover {   
    text-decoration: none;
  }
  .header_menu .sub-menu .menu_opener {
    color: #fff;
    position: absolute;
    pointer-events: none;
    right: 13px;
    top: 10%;
    transition: 300ms ease all;
  }
  .header_menu .sub-menu li:hover .menu_opener {
      transform: rotate(-90deg);
  }
  .header_menu .sub-menu li.menu-item-has-children a {
      padding-right: 25px;
  }
  .menu_opener {
      font-size: 12px;
      color: #4cc5d6;
  }
	.header_menu .sub-menu .sub-menu{
		left: 232px;
    top: 0;
    background: #59cddf;
	}
}
.featured_hero{
	border-radius: 10px;
	margin-bottom: 40px;
	box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.1);
}
.page_hero{
	background-color:#13364d;
	background-size: auto 100%;
	border-radius: 10px;
	margin-bottom: 40px;
	overflow: hidden;
	box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.1);
	min-height: 430px;
	background-position: center;
}
.page_hero .text-caption {
    max-width: 900px;
    padding: 80px;
    width: 100%;
}
.page_hero .text-caption h2 {
    font-size: 75px;
}
.main_hero {
  background:#13364d;  
  border-radius: 10px;
  margin-bottom: 40px;
  overflow: hidden;
  box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.1);
}
.featured_image{
  height: 485px;
  background-size: 105% auto;
  background-position: top center;
}
.featured_image h2 {
    position: absolute;
    color: #fff;
    z-index: 4;
    text-align: center;
    width: auto;
    bottom: 0;
    text-transform: uppercase;
    font-weight: 300;
    font-size: 45px;
    left: 110px;
    right: 90px;
    letter-spacing: 1.5px;
}
.featured_right{
  padding: 20px 20px 0px 5px;
}
.featured_right .about{
  background:#113c58;
  padding: 10px 40px;
  color:#fff;
  font-size: 24px;
  border-radius: 10px;
  text-align: center;
  line-height: 40px;
}
.featured_right .about .trainer_logo{
  border-top: 2px solid #0970ae;
  padding: 40px 0 35px 0;
}
.featured_right .about .ws_logo{
  margin:40px 0;
}
.featured_right .about p{
  margin:0 0 40px 0;
}



/* Hero Style */
.fading{
	position: relative;
  overflow: hidden;  
  color: #fff;
}
.fading:after{
  background: #13364d;
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: 0.4;
  z-index: 1;
}
@media screen and (min-width: 768px) and (max-width: 992px) {
  .header_menu ul.menu > li.current-menu-item > a {
    background-size: 10px;
    background-position: left;
  }
  .header_menu ul.menu > li > a {
    padding-left: 12px;
  }
  .header_menu ul.menu > li {
    margin: 0;
  }
}

@media screen and (max-width: 1499px) {
  .main_hero{
    margin-bottom:30px;
  }
  .featured_image {
    height: 383px;
  }
  .featured_right .about .ws_logo {
    width: 100%;
    margin: 25px 0;
  }
  .featured_right .about p {
    margin: 0 0 20px 0;
    font-size: 20px;
    line-height: 29px;
  }
  .featured_right .about .trainer_logo img {
      width: 75%;
  }
}

@media screen and (max-width: 991px) {
  .featured_image {
      height: 264px;
  }
  .featured_right {
      padding: 15px 15px 0px 0;
  }
  .featured_right .about {
      padding: 0 25px;
  }
  .featured_right .about .ws_logo {
      margin: 20px 0;
  }
  .featured_right .about .trainer_logo {
      padding: 20px 0 30px;
  }
  .featured_right .about p {
      font-size: 13px;
      line-height: 20px;
  }
}

@media screen and (max-width: 767px) {
	.featured_hero{
		border-radius:5px;
		margin-bottom:20px;
	}
  .top_contact {
      height: 90px;
  }
  .top_contact .top_social img {
      width: 30px;
  }
  .top_contact .phone_fax {
    text-align: center;
    float: none;
    border-bottom: 1px dotted #ccc;
    padding-bottom: 8px;
  }
  .top_contact .top_social {
    float: none;
    text-align: center;
  }
  .page_header .d-md-none {
    padding: 0;
    width: 20px;
    position: absolute;
    top: 25px;
    left: 15px;
  }    
  .page_header .branding {
    width: 100%;
    max-width: 100%;
    float: none;
    text-align: center;
    margin-top: 25px;
    margin-bottom: 20px;
    display: inline-block;
  }
  .page_header .branding img {width: 45%;}
  .page_header .container {
    max-width: 100%;
  }
  .page_header .menu_logo {
    display: block;
    padding: 20px 0 16px 15px;
    position: static;
    width: 100%;
    text-align: left;
    background: #f9f9f9;
  }
  .page_header .menu_logo img {
      width: 50%;
  }
	.menu_toggle {
		display: block;
	}
	.flow {		
		transition: all ease-out 0.3s;
	}
  .menu_opener {
      display: inline-block;
      position: absolute;
      right: 0;
      font-size: 12px;
      cursor: pointer;
      top: 6px;
      width: 30px;
      text-align: center;
  }
  .menu_opener i {
    transition: 300ms ease all;
    color:#dd222b;
  }
  .open > .menu_opener i {
      transform: rotate(-180deg);
  }
	.header_menu {
		position: fixed;
		width: 250px;
		height: 100%;
		top: 0;
		left: 0;
		overflow: hidden;
		overflow-y: auto;
		background-color: #fff;
		transform: translateX(-250px);
	}
	.header_menu ul {
		text-align: left;		
	}
	.header_menu ul li {
		display: block;
	}
	.header_menu ul li a {
		display: block;
    padding: 12px 15px;
    border-top: 1px solid #f7f7f7;
    letter-spacing: 4px;
	}
  .header_menu ul li a:hover {
		color:#f05a28;opacity: 0.8;
    text-decoration: none;
	}
	.header_menu ul li a > i {
		float: right;
	}
	.header_menu ul li ul {
		display: none;
    position: static;
    width: 100%;
    padding-left: 10px;
    background: rgba(245, 235, 208, 0.2);
    border-radius: 0 0 0 10px;
	}
	.header_menu ul li:hover > ul {
		display: none;
	}
	.header_menu ul li:hover > a > i {
		transform: rotateZ(0);
	}
	.header_menu ul li.open > a {
		background-color: #212121;
	}
	.header_menu ul li.open > a > i {
		transform: rotateZ(90deg);
	}
	.header_menu ul li.open > ul {
		display: block;
	}
	div.top_menu_overlay {
		display: block;
		visibility: hidden;
		position: fixed;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		background-color: rgba(0, 0, 0, 0.8);
		transition: all ease-out 0.3s;
		z-index: 999;
		opacity: 0;
	}
  div.top_menu_overlay img {
    width: 16px;
    margin: 13px;
  }
	html.open-menu {
		overflow: hidden;
	}
	html.open-menu .top_menu_overlay {
		visibility: visible;
		opacity: 1;		
	}
	html.open-menu .flow {
		transform: translateX(250px);
	}
  
  
  
  .featured_image {
    height: 180px;
    background-position: center;
  }
  .featured_right {
      padding: 10px;
  }
  .featured_right .about .ws_logo {
    margin: 20px 0;
    width: 70%;
  }
  .featured_right .about p {
      font-size: 16px;
      line-height: 29px;
  }
  .featured_right .about .trainer_logo {
      padding: 15px 0;
  }
  .featured_right .about .trainer_logo img {
      width: 50%;
  }
  
  .page_hero {
      min-height: auto;
      background-position: right -120px center;
  }
  .page_hero .text-caption {
      padding: 15px;
      background-color: rgba(255, 255, 255, 0.5);
      margin: 10px;
      width: auto;
      border-radius: 5px;

  }
  .page_hero .text-caption h2 {
      font-size: 35px;
      margin-bottom: 10px;
  }
}
